// Language codes
language_code_en = "Anglais";
language_code_fr = "Français";
language_code_de = "Allemand";
language_code_it = "Italien";
language_code_es = "Espagnol";
language_code_pt = "Portugais";
language_code_da = "Danois";
language_code_nl = "Néerlandais";
language_code_no = "Norvégien";
language_code_sv = "Suédois";
language_code_ar = "Arabe";
language_code_af = "Afrikaans";
language_code_be = "Biélorusse";
language_code_bg = "Bulgare";
language_code_ca = "Catalan";
language_code_cs = "Tchèque";
language_code_eo = "Espéranto";
language_code_et = "Estonien";
language_code_eu = "Basque";
language_code_fa = "Persan (farsi)";
language_code_fi = "Finnois";
language_code_gl = "Galicien";
language_code_he = "Hébreu";
language_code_hr = "Croate";
language_code_ht = "Créole haïtien";
language_code_hu = "Hongrois";
language_code_id = "Indonésien";
language_code_is = "Islandais";
language_code_ko = "Coréen";
language_code_la = "Latin";
language_code_lv = "Letton";
language_code_lt = "Lituanien";
language_code_mk = "Macédonien";
language_code_ms = "Malais";
language_code_mww = "Hmong daw";
language_code_pl = "Polonais";
language_code_ro = "Roumain";
language_code_ru = "Russe";
language_code_sk = "Slovaque";
language_code_sl = "Slovène";
language_code_sq = "Albanais";
language_code_sr = "Serbe";
language_code_sw = "Swahili";
language_code_th = "Thaï";
language_code_tr = "Turc";
language_code_uk = "Ukrainien";
language_code_ur = "Ourdou";
language_code_vi = "Vietnamien";
language_code_hi = "Hindi";
language_code_zh = "Chinois";
language_code_zh-Hant = "Chinois (traditionnel)";
language_code_zh-Hans = "Chinois (simplifié)";
language_code_ja = "Japonais";
language_code_el = "Grec";
